package com.wang.jintaidome;

import java.util.HashMap;
import java.util.Map;

public class Constants {

    public static final String OZTIMSMAC = "00-50-56-C0-00-08";
    public static final Map<String, String> entity = new HashMap<String, String>() {{
        put(OZTIMSMAC, "");
    }};
}
